# MetricStat


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**metric** | [**Metric**](Metric.md) |  | [optional] 
**period** | **int** |  | [optional] 
**stat** | **str** |  | [optional] 
**unit** | [**StandardUnit**](StandardUnit.md) |  | [optional] 

## Example

```python
from duplocloud_sdk.models.metric_stat import MetricStat

# TODO update the JSON string below
json = "{}"
# create an instance of MetricStat from a JSON string
metric_stat_instance = MetricStat.from_json(json)
# print the JSON string representation of the object
print(MetricStat.to_json())

# convert the object into a dict
metric_stat_dict = metric_stat_instance.to_dict()
# create an instance of MetricStat from a dict
metric_stat_from_dict = MetricStat.from_dict(metric_stat_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


